noinst_LTLIBRARIES = libpsmodulephotom.la

libpsmodulephotom_la_CPPFLAGS = $(SRCINC) $(PSMODULE_CFLAGS)
libpsmodulephotom_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmodulephotom_la_SOURCES  =

psmoduleincludedir = $(includedir)
psmoduleinclude_HEADERS =

